Subject: [GIT PULL] ARM: amba: Enable module alias autogeneration for AMBA drivers

From: [email-masked] (Alessandro Rubini)
Date: Tue, 6 Dec 2011 16:59:11 +0100

> ... it looks like Alessandro's proposed change to tidy up scripts/mod/
> ile2alias.c may get merged soon

No, I don't think it will happen. Rusty disagrees, and his own
suggestion is in the queue. I'm waiting a while to understand
what is happening.

Anyways, I think it's better for me to wait for amba to come in, and
work on scripts/mod later on. After all, it's meant to ease adding new
buses later, not to make it more difficult for already scheduled ones.

/alessandro